.header {
  &.intervention .header-nav { background-image: none; }
  &.type-RDF .header-nav { background-color: $inter-rdf-color; }
  &.type-DDE .header-nav { background-color: $inter-ass-color; }
  &.type-DEC .header-nav { background-color: $inter-dec-color; }
  &.type-TAG .header-nav { background-color: $inter-aut-color; }
}

.mobile-app {
  .header {
    position: sticky;
    top: 0;
    z-index: 999;
    .header-nav {
      padding: 0 14px;
      .header-right {
        padding-right: 0;
      }
    }
  }
}

.header-left-actions {
  @extend %flexbox;
  @include align-items(center);
}
